#esns_background_layer {
	position: fixed;
	z-index: 99998;
	background:rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
	top: 0;
	left: 0;
	display: none;
}
#esns_box_layer {
	z-index: 99999;
	background-color: #FFF;
	width: 490px;
	height: auto;
	overflow: hidden;
	top: 0;
	text-align: center;
	display: inline-block;
	position: relative;
	padding: 30px;
}

 
	/* Css temporaire pour Formulaire Sweep sur HP */
	/*
		#esns_box_layer {
			margin-top: 169px !important;
		}
		#esns_box_layer #esns_box_close,.close-temp {
			top: 3px;
			right: 3px;
		}
		#esns_box_layer .viralsweep {
		    width: 100%;
		    display: block;
		}
	*/		

	
#esns_box_layer .main-logo { 
	float: none;
  	max-width: 281px;
  	height: 40px; 
  	background-position-y: 2px;
  	padding: 0;
}
#esns_box_layer .disclosure {
	font-size: 10px;
	color: #7e7e7e;
	text-align: left;
	font-family:;
	margin: 0;
}
#esns_box_title { 
	height: auto;
	overflow: hidden;
}
#esns_box_block_1 {
	margin-bottom: 10px;
	font-family: 'ClanOTBook';
	color:#291f1d;
	font-weight: bold;
	font-size: 18px;
	text-align: left;

	letter-spacing: 5px;
	word-spacing: 2px;
}
#esns_box_block_1 .esns-title-br{display: block;}

#esns_box_block_2 { 
	height: auto;
	text-align: left;
	width: 350px;
	margin: 0 0 10px;
}
#esns_box_block_3 {
	text-align:justify;
}
#esns_box_close{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 26px;
	height: 26px;
	border: 1px solid transparent;

	border-radius: 50%;
	background-color: #f0eee9;

	transform-origin: 50% 50%:
	-webkit-transform-origin: 50% 50%;
	cursor: pointer;
}

#esns_box_close:after{position: relative;content: "×";display: block;color:#ae8736;font-size: 22px;text-align: center;line-height: 24px;vertical-align: middle;width: 100%;}


.esns_box_lines {
	background: url(../images/newssubscribers/esns_box_lines.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 1px;
	width: 100%;
	clear: both;
	margin: 5px 0; 
}
#esns_box_subscribe {

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#esns_box_subscribe_input input { 
	float: left;
  	width: 60%;
  	height: 35px;

	font-size: 1em;
	padding: 8px 10px;


  	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	border: 1px solid #ae8736;
	color: #978a77;
}
#esns_box_subscribe_input input:focus,
#esns_box_subscribe_input input:hover{
	border: 1px solid #ae8736;
	background-color: #F3F0E9;
	color: #291f1d;

	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

#esns_box_subscribe_submit {
	float: right;
	width: 40%;
}
#esns_box_subscribe_submit .button-degr{
	font-size: 1em;
	cursor: pointer;
	background-image: none;
	text-align: center;
}
#esns_box_subscribe_submit a {

	display: block;
	height: 35px;

	padding: 9px 10px;
	background-color: #ae8736;
	border-bottom: 3px solid #8c6d2b;

	font-style: normal;
	color: #FFF;
	font-size: 12px;
  	line-height: 18px;

  	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	font-family: verdana;
	text-transform: uppercase;

	-webkit-transition: border-bottom 0.2s ease;
	-moz-transition: border-bottom 0.2s ease;
	-o-transition: border-bottom 0.2s ease;
	transition: border-bottom 0.2s ease;
}
#esns_box_subscribe_submit a:hover {
	text-decoration: none;
	background-color: #8c6d2b;
 	border-bottom: 3px solid  #ae8736;
}
#esns_box_subscribe_response {
	text-align: left;
	height: 15px;
	margin: 10px 0 0 30px;
}
#esns_box_subscribe_response_success {
	position: relative;
	display: none;
	font-family: verdana;
	border: 1px solid #ae8736;
	color: #ae8736;
	background: #F3F0E9; padding: 10px 10px 10px 10px;
	clear: both; margin: 10px 0 0 0; font-size: 12px;
	  text-align: center;
}
#esns_box_subscribe_response_error {
	position: relative;
	display: none;
	font-family: verdana;
	border-left: 4px solid red;
	color: #291f1d;
	background: #FFF0F0; padding: 5px 8px 5px 8px;
	clear: both; margin: 10px 0 0 0; font-size: 12px;
	text-align: left;
}
#esns_box_subscribe_response_error:before {
	z-index: 100;
	position: absolute;
	content: " ";
	margin: auto;
	display: block;
	height: 0;
	width: 0;
	bottom: -7px;
	left: 50%;

	border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 8px solid #FFEBEB;
}
#esns_box_subscribe_form{
	margin-top: 10px;
}

@media screen and (max-width:620px){
	#esns_box_block_1 {
		letter-spacing: 5px;
		word-spacing: 2px;
	}
	#esns_box_layer {
		width: 400px;
	}
	#esns_box_layer .main-logo{
		padding:0;
	}
}

@media screen and (max-width:480px){
	#esns_box_layer {
		width: 70%;
	}
	#esns_box_subscribe_input input{
		width: 100%;
	}
	#esns_box_subscribe_submit{
		width: 100%;
	}
}